ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/*img {*/
/*  max-width: 100%;*/
/*  height: 500px;*/
/*  height: auto;*/
/*}*/
.team-page-section {
  position: relative;
  padding-top: 70px;
}
.team-page-section .team-block {
  margin-bottom: 60px;
}
.sec-title {
  position: relative;
  z-index: 1;
  margin-bottom: 65px;
}
.sec-title .title {
  position: relative;
  font-size: 18px;
  color: #bd0000;
  font-weight: 700;
  margin-bottom: 12px;
  text-transform: capitalize;
}
.sec-title .separator {
  position: relative;
  width: 40px;
  margin-top: 16px !important;
}
.sec-title .separator:before {
  position: absolute;
  content: "";
  left: 0px;
  top: 0px;
  width: 10px;
  height: 2px;
  background-color: #ff9600;
}
.sec-title .separator:after {
  position: absolute;
  content: "";
  right: 0px;
  top: 0px;
  width: 40px;
  height: 2px;
  background-color: #ff9600;
}
.sec-title .separator span {
  position: absolute;
  left: 50%;
  top: -2px;
  width: 10px;
  height: 5px;
  margin-left: -5px;
  display: inline-block;
  background-color: #bd0000;
}
.sec-title h2 {
  position: relative;
  color: #222222;
  font-weight: 700;
  font-size: 36px;
  line-height: 1.2em;
  margin-top: 35px;
}
.sec-title .text {
  position: relative;
  font-size: 14px;
  line-height: 1.9em;
  color: #555555;
  margin-top: 10px;
}
.sec-title.centered .separator {
  margin: 0 auto !important;
  float: none !important;
}
.sec-title.centered {
  text-align: center !important;
}
.sec-title.light .title {
  color: #ffffff;
}
.sec-title.light h2 {
  color: #ffffff;
}
.sec-title.light .separator span {
  background-color: #ff9600;
}
.sec-title.light .separator:before,
.sec-title.light .separator:after {
  background-color: #ffffff;
}
.team-section {
  position: relative;
  padding: 80px 0px 60px;
}
.team-section.style-two .pattern-layer {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background-position: center center;
  background-repeat: no-repeat;
}
.team-section .title-box {
  position: relative;
  text-align: center;
}
.team-section .title-box h2 {
  position: relative;
  color: #222222;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.3em;
  margin-bottom: 50px;
}
.team-section .title-box h2 span {
  color: #ff9600;
}
.team-block {
  position: relative;
}
.team-block .inner-box {
  position: relative;
  padding: 40px 70px 28px 0px;
}
.team-block .inner-box:before {
  position: absolute;
  content: "";
  right: 0px;
  top: 0px;
  left: 70px;
  bottom: 0px;
  border-radius: 10px;
  background-color: #f5f5f5;
  -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -ms-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
}
.team-block .inner-box::after {
  position: absolute;
  content: "";
  top: 0px;
  left: 70px;
  bottom: 0px;
  width: 0%;
  border-radius: 10px;
  -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -ms-transition: all 600ms ease;
  -o-transition: all 600ms ease;
  transition: all 600ms ease;
  background-image: -ms-linear-gradient(top, #ffca08 0%, #f70067 100%);
  background-image: -moz-linear-gradient(top, #ffca08 0%, #f70067 100%);
  background-image: -o-linear-gradient(top, #ffca08 0%, #f70067 100%);
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #ffca08),
    color-stop(100, #f70067)
  );
  background-image: -webkit-linear-gradient(top, #ffca08 0%, #f70067 100%);
  background-image: linear-gradient(to bottom, #ffca08 0%, #f70067 100%);
}
.team-block .inner-box:hover::after {
  width: 81%;
}
.team-block .inner-box .social-icons {
  position: absolute;
  right: 25px;
  top: 100px;
  z-index: 1;
}
.team-block .inner-box .social-icons li {
  position: relative;
  margin-bottom: 20px;
}
.team-block .inner-box .social-icons li a {
  position: relative;
  color: #e40000;
  font-size: 18px;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.team-block .inner-box:hover .lower-content h3 a,
.team-block .inner-box:hover .social-icons li a,
.team-block .inner-box:hover .lower-content .designation {
  color: #ffffff;
}
.team-block .inner-box .image {
  position: relative;
  z-index: 1;
  border-radius: 10px;
  background-color: #ffffff;
  box-shadow: inset 0px 0px 35px rgba(0, 0, 0, 0.2);
}
.team-block .inner-box .image img {
  position: relative;
  width: 100%;
  display: block;
  height: 400px;
}
.team-block .inner-box .lower-content {
  position: relative;
  text-align: left;
  z-index: 1;
  padding: 30px 15px 0px 110px;
}
.team-block .inner-box .lower-content h3 {
  position: relative;
  color: #bd0000;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.3em;
}
.team-block .inner-box .lower-content h3 a {
  position: relative;
  color: #bd0000;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.team-block .inner-box .lower-content .designation {
  position: relative;
  margin-top: 5px;
  color: #777777;
  font-size: 14px;
}
.team-block.style-two .inner-box .lower-content h3 a,
.team-block.style-two .inner-box .social-icons li a {
  color: #ff9600;
}
.team-block.style-two .inner-box:hover .lower-content h3 a,
.team-block.style-two .inner-box:hover .social-icons li a {
  color: #ffffff;
}
.team-block.style-two .inner-box::after {
  background-image: -ms-linear-gradient(top, #ffeb3c 0%, #ff9600 100%);
  background-image: -moz-linear-gradient(top, #ffeb3c 0%, #ff9600 100%);
  background-image: -o-linear-gradient(top, #ffeb3c 0%, #ff9600 100%);
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #ffeb3c),
    color-stop(100, #ff9600)
  );
  background-image: -webkit-linear-gradient(top, #ffeb3c 0%, #ff9600 100%);
  background-image: linear-gradient(to bottom, #ffeb3c 0%, #ff9600 100%);
} /* testimonial css start here====*/
a:hover,
a:focus {
  text-decoration: none !important;
}
.testimonial {
  margin: 0px 50px 30px;
  background-color: #fff;
  color: #010446;
  text-align: center;
  border-left: 10px solid #57ba55;
  border-right: 10px solid #57ba55;
  padding: 40px 30px 40px;
  position: relative;
}
.testimonial:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 10px;
  background-color: #57ba55;
}
.testimonial:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 50%;
  height: 10px;
  background-color: #57ba55;
}
.testimonial .testimonial-content {
  margin-bottom: 30px;
  font-size: 15px;
  line-height: 30px;
}
.testimonial .pic {
  display: inline-block;
  width: 80px;
  height: 80px;
  margin-right: 15px;
  border: 1px solid #ff6f59;
}
.testimonial .pic img {
  width: 100%;
  height: 100%;
}
.testimonial .testimonial-title {
  display: inline-block;
}
.testimonial .testimonial-title a {
  display: block;
  color: #ff6f59;
  font-size: 22px;
  text-transform: Uppercase;
  font-weight: 700;
  letter-spacing: 1px;
} /*==================year slider about css start */
.client-logos {
  width: 100%;
  margin: 2em auto;
  position: relative; /* border: 1px solid #000; */
  overflow: hidden;
  height: 50px;
}
.logo-outer {
  /* width: 680px; */
  float: left;
  position: relative;
  overflow: hidden;
}
#logo-slider {
  position: relative;
  left: -160px;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  width: 9999px;
}
#logo-slider li {
  float: left;
  width: 150px;
  padding: 0px;
  height: 50px;
  margin: 0px 5px 0 5px;
  position: relative;
  background: #fff; /* line-height: 186px; */
  font-size: 2em;
  text-align: center;
  border: 1px solid #000;
} /*==================service slider index page */ /* our client say */
.testimonial-carousel {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.testimonials-wrapper {
  width: 95%;
  max-width: 500px;
  margin: 0 auto;
}
.testimonials-wrapper h4 {
  font-size: 15px;
  font-weight: 400;
  line-height: 23px;
  position: relative;
  padding: 30px;
  color: #000;
  border-radius: 5px;
  background: #fff;
  box-shadow: 5px 5px 5px 0 rgba(23, 23, 25, 0.3);
}
.testimonials-blob,
.testimonials-img {
  border-radius: 100%;
}
.testimonials-img {
  position: relative;
  left: 50%;
  overflow: hidden !important;
  width: 100px;
  height: 100px;
  margin-bottom: 10px;
  margin-left: -50px;
  box-shadow: 0 0 0 5px #171719;
  transition: all ease-out 0.5s;
  transform: translateY(-30%);
  filter: brightness(2);
}
.testimonial-carousel .active .testimonials-img {
  transform: translateY(0);
  filter: brightness(1);
}
.testimonials-person-info {
  text-align: center;
  color: #fff;
}
.testimonials-blob {
  position: relative;
  left: 80%;
  width: 3px;
  height: 3px;
  transform: rotate(45deg);
}
@keyframes anim {
  0% {
    opacity: 0;
    box-shadow: 0 0 0 0 #fff, 0 0 0 0 #fff;
  }
  50% {
    box-shadow: 0 15px 0 0 #fff, 0 0 0 0 #fff;
  }
  100% {
    opacity: 1;
    background: #fff;
    box-shadow: 0 15px 0 4px #fff, 0 35px 0 6px #fff;
  }
}
.testimonial-carousel .active .testimonials-blob {
  transform-origin: 50% 50%;
  animation: anim linear 0.5s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}
.testimonial-carousel {
  overflow: hidden;
  cursor: grab;
}
.testimonial-carousel:active {
  cursor: grabbing;
}
.testimonial-carousel .owl-item {
  overflow: hidden;
  transition: all ease-out 0.3s;
  transform: scale(0.7);
  opacity: 0;
}
.testimonial-carousel .owl-item.active {
  transform: scale(1);
  opacity: 1;
}
.testimonial-carousel .owl-next,
.testimonial-carousel .owl-prev {
  font-size: 13px;
  line-height: 35px;
  position: absolute;
  top: 50%;
  padding: 0 10px;
  transition: all ease-out 0.25s;
  transform: translateY(-100%);
  opacity: 1;
  color: #fff;
  border-radius: 3px;
  background: #171719;
}
.testimonial-carousel .owl-next:hover,
.testimonial-carousel .owl-prev:hover {
  color: #fff;
  background: #615e6b;
}
.testimonial-carousel .owl-prev {
  left: 0;
}
.testimonial-carousel .owl-next {
  right: 0;
}
.testimonial-carousel .owl-next.disabled,
.testimonial-carousel .owl-prev.disabled {
  opacity: 0;
} /* preactice */


